{
	"parent": "minecraft:block/cube",
	"textures": {
		"down": "block/models/crafting_table_bot",
		"east": "minecraft:block/crafting_table_side",
		"north": "minecraft:block/crafting_table_front",
		"particle": "minecraft:block/crafting_table_front",
		"south": "minecraft:block/crafting_table_side",
		"up": "minecraft:block/crafting_table_top",
		"west": "minecraft:block/crafting_table_front"
	}
}